### Intersection of Multiple Arrays 


#### How to run the project 



```bash 

$- git clone https://gitlab.com/omrani.rihab/test-range.git

$- cd test-range/

$- Url vhost: http://127.0.0.1/range/intersection.php

$-Apllication: Intersection of Multiple Arrays 

1 - Range arrays

2- Get intersection of arrays

3- If exist intersection between arrays combine arrays and return and max of array else return array





```


